{
  "306000821_0": "「ネフィリムの行動について、\\n　こちらで調べたことを話そう」",
  "306000821_1": "「よろしくお願いしますッ！」",
  "306000821_2": "「まずはエルフナインくんから現状の考察を頼む」",
  "306000821_3": "「はい。ネフィリムの特性などから、\\n　やはり装者を餌として狙っていると見ていいと思います」",
  "306000821_4": "「聖遺物を食って成長するって話か。そりゃ保管庫とか襲うより\\n　向かってくるのを狙う方が手っ取り早いよな」",
  "306000821_5": "「だが、あの時、ネフィリムは我々を避けて\\n　F.I.S.の聖遺物保管庫を襲った……」",
  "306000821_6": "「普通の幼体や成長途中のネフィリムが単体で独立した思考や\\n　それに基づいた行動を取る事はありません」",
  "306000821_7": "「よって、離脱のタイミングやその行動などから、誰かが\\n　操っているという可能性が考えられます」",
  "306000821_8": "「ナスターシャ教授を狙ったり、\\n　目くらまししたりして逃げましたもんね」",
  "306000821_9": "「なるほど。君たちの所感で構わない。今までの調査で、\\n　怪しい人物に心当たりは？」",
  "306000821_10": "「F.I.S.の息のかかった場所という事もあるので、怪しいと\\n　言えば大体は怪しい……という回答にならざるを得ません」",
  "306000821_11": "「ナスターシャ教授はいい人そうだったけど……。\\n　わからないです。ごめんなさい」",
  "306000821_12": "「そうか。とはいえ教授がご存命なのは僥倖だな」",
  "306000821_13": "「状況を考えると、聖遺物の反応パターンをモニターしてできる\\n　遠隔コントロールの範疇を超えていると感じますが」",
  "306000821_14": "「目視で行っているとしても、\\n　隠しカメラによる中継などを考慮すると……」",
  "306000821_15": "「……下手人の特定は容易ではなさそうですね」",
  "306000821_16": "「あちらには７年間、あるいはそれ以上の\\n　準備期間もあったはずなので」",
  "306000821_17": "「ともかく周囲には充分に注意したほうがいい」",
  "306000821_18": "「ネフィリムを用いている事から、その何者かはフロンティアに\\n　ついての情報も持っている可能性があります」",
  "306000821_19": "「だとすれば、フロンティアとそれを解く鍵である\\n　<ruby=シェンショウジン>神獣鏡</ruby>を探していないとは言い切れません」",
  "306000821_20": "「未来さんは今回の並行世界には、\\n　近づかないほうがいいと思います」",
  "306000821_21": "「うん……わかった」",
  "306000821_22": "「少し構わないかしら。風鳴司令に話が――」",
  "306000821_23": "「ノイズ発生のパターンを確認ッ！\\n　現地での通報により、すでに避難は始まっている模様ですッ！」",
  "306000821_24": "「前回の出現位置に近い。今回もかなりの数ですッ！」",
  "306000821_25": "「いきましょう、翼さんッ！」",
  "306000821_26": "「ああッ！」",
  "306000821_27": "「片っ端からブチ抜いてやるッ！」",
  "306000821_28": "「マリアくん、話については後で時間を持とう。今は、まず」",
  "306000821_29": "「ええ、現場に向かうわッ！」",
  "306000821_30": "「アタシたちもいくデスよッ！」",
  "306000821_31": "「うんッ！」",
  "306000821_32": "「わたしも――」",
  "306000821_33": "「待って、セレナ。あなたはここで待っていてちょうだい」",
  "306000821_34": "「そう……だな。こちらで未登録の装者が表立って活動すると、\\n　いろいろと面倒なこともある」",
  "306000821_35": "「……せっかく一緒に訓練したのに……。でも、わかりました……」",
  "306000821_36": "「セレナちゃん、ここで一緒にみんなの帰りを待とう？」",
  "306000821_37": "「はい」",
  "306000821_38": "「気をつけてね、マリア姉さん」",
  "306000821_39": "「安心して、ノイズ相手に遅れを取るわたしではないわ」"
}